
.common-title_s1 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background: url(/common/design/user/img/images_index-add/title-common-bg.png) left top repeat;
    margin: 0 0 20px;
    padding: 20px 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.text-red {
    color: red;
}
.btn_s1 {
    position: relative;
    display: inline-block;
    vertical-align: top;
    border: 1px solid transparent;
    text-align: left;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    padding: 14px 18px;
    color: #fff;
    width: 100%;
    border-radius: 8px;
    max-width: 300px;
    cursor: pointer;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 5;
}
.btn_s1-default {
    max-width: 830px;
    border-top: 1px solid rgba(255, 255, 255, .5);
    box-shadow: 0 0 0 2px #000;
    padding: 15px 8px;
    overflow: hidden;
    background: #cf3524;
    text-align: center;
}
.cyokusou-block .center-btn-poz {
    margin: 20px auto;
    padding: 25px 8px;
    display: block;
    box-sizing: border-box;
    width: 98%;
}
.btn_s1-default:before,
.btn_s1-default:after {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    background: #cf3524;
    background: -moz-linear-gradient(top, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: -webkit-linear-gradient(top, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: linear-gradient(to bottom, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    opacity: 1;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.btn_s1-default strong {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-left: 80px;
    font-size: 40px;
    line-height: 44px;
    color: #fff;
    font-weight: 700;
    text-align: left;
    z-index: 10;
}
.btn_s1-default strong .icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 68px;
    height: 68px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    text-indent: -9999px;
}
.btn_s1-default strong .icon:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -8px;
    border: 17px solid transparent;
    border-left: 26px solid red;
    border-right: 0;
}
.btn_s1-default strong span {
    display: block;
    font-size: 24px;
    line-height: 30px;
}
.btn_s1-default:after {
    background: #cf3524;
    background: -moz-linear-gradient(bottom, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: -webkit-linear-gradient(bottom, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: linear-gradient(to top, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    opacity: 0;
}
.center-btn-poz {
    margin: 60px auto;
    display: block;
}
#page-top img{display:none;}
#rank .rank{
    display: block;
}
#rank .red{
    color: #e30b00;
}
#rank .fz{
    font-size: 22px;
}

#rank .rank__block-top-page{
    position: relative;
    background: url(/common/design/user/img/u-rank/rank-block-top-page.jpg) 50% 50%no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 340px;
    margin-bottom: 10px;
}
#rank .rank__text{
    position: absolute;
    bottom: 20px;
    left: 15px;
    background: rgba(252,240,195,.7);
    width: 510px;
    height: 46%;
    border-radius: 10px;
    padding: 30px 15px 15px;
}
#rank .rank__paragraph{
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
    margin-bottom: 30px;
}
#rank .rank__paragraph:last-child{
    margin-bottom: 0;
}
#rank .rank__block-info{
    display: block;
    border: 2px solid #e30c00;
    background: #fff2f2;
    padding: 40px 10px;
    text-align: center;
    margin-bottom:40px;
}
#rank .rank__descr{
    display: block;
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
    margin-bottom: 25px;
}
#rank .rank__descr:last-child{
    margin-bottom: 0;
}
#rank .rank__table-block{
    display: -webkit-flex;
    display: flex;
    margin-bottom: 45px;
    box-shadow: 0 0 0 1px rgba(215,215,215,1);
}
#rank .rank__table-item{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 100%;
}
#rank .rank__table-item_w30{
    width: 41%;
}
#rank .rank__table-title{
    background: #f0f0f0;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    height: 60px;
    padding-left: 20px;
    box-shadow: 0 1px 0 0 #d7d7d7;
    border-right: 1px solid #d7d7d7;
}
#rank .rank__table-item:last-child .rank__table-title{
    border-right: 0;
}
#rank .rank__table-punkt{
    height: 60px;
    padding-left: 20px;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    box-shadow: 0 1px 0 0 rgba(215,215,215,1);
    border-right: 1px solid #d7d7d7;
}
#rank .rank__table-item:last-child .rank__table-punkt{
    border-right: 0;
}
#rank .rank__punkt-descr{
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    padding-left: 47px;
    position: relative;
}
#rank .rank__punkt-descr:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);


}
#rank .rank__punkt-descr_gold:after{
    background: url(/common/design/user/img/u-rank/table-ico01.png) no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    width: 40px;
    height: 45px;
}
#rank .rank__punkt-descr_silver:after{
    background: url(/common/design/user/img/u-rank/table-ico02.png) no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    width: 40px;
    height: 45px;
}
#rank .rank__punkt-descr_bronze:after{
    background: url(/common/design/user/img/u-rank/table-ico03.png) no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    width: 40px;
    height: 45px;
}
#rank .rank__subdescr{
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
}
#rank .rank__box-img{
    display: block;
    margin-bottom: 40px;
}
#rank .rank__img{
    display: block;
    width: 100%;
}
#rank .purpure{
    display: block;
    background: #ffecec;
    padding: 25px 20px 35px;
    margin-bottom: 55px;
}
#rank .purpure__paragraph{
    font-size: 14px;
    line-height: 22px;
    margin: 0;
}
#rank .rank__btn{
    max-width: 775px;
    padding: 38px 8px;
}

#markup #contents #main {
    padding: 0 0 80px;
}
#markup #contents {
    width: 1100px;
}